/*------------------------------------------------------------------------------
	Design Style 68 > 'B' Stylesheet
	Handcrafted by Church Plant Media
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
	Typography 'B' Styles
------------------------------------------------------------------------------*/

.page-content h1, 
.page-content h2, 
.page-content h3, 
.page-content h4, 
.page-content h5, 
.page-content h6 {
	color: #423b34;
}

.page-content {
	color: #423b34;
}

.page-content a {
	color: #7a9598;
}

.page-content blockquote {
	color: #423b34;
}

input:focus, a:focus { 
	outline-color: #fff; 
}

/*------------------------------------------------------------------------------
	Backgrounds 'B' Styles
------------------------------------------------------------------------------*/

body {
	background: url(../img/b/bg-btm.gif) repeat;
}

#top {
	background: url(../img/b/bg-top.jpg) #fff repeat-x;
}

#home #top {
	background: url(../img/b/bg-top-hp.jpg) #fff repeat-x;
}

#mid {
	background: url(../img/b/bg-mid.gif) repeat;
}

#home #mid {
	background: url(../img/b/bg-mid-hp_top.jpg) repeat-x;
}

#home #mid_btm {
	background: url(../img/b/bg-mid-hp-btm.gif) repeat-x;
	height: 192px;
}

.midtop {
	background: url(../img/b/bg-midtop.png) repeat-x;
}

#home .midtop {
	margin-top: -3px;
}

.midbtm {
	background: url(../img/b/bg-midbtm.png) repeat-x;
}

#home .midbtm {
	background: url(../img/b/bg-midbtm-hp.png) repeat-x;
}

#home .midbtm {
    margin-top: -3px;
}

/*------------------------------------------------------------------------------
	Header & Logo 'B' Styles
------------------------------------------------------------------------------*/

.topbar p,
.search-box {
	color: #e8e8e8;
}

.directions, .directions span {
	background: url(../img/b/btn-directions.png) no-repeat;
}

.directions span {
	background-position: 0 -32px;
}

.search-box {
	background: url(../img/b/bg-search-box.png) no-repeat;
}

.search-btn {
	background: url(../img/b/bg-search-btn.png) no-repeat;
}

.logo {
	background: url(../img/b/bg-logo.png) no-repeat;
}

.slogan {
	background: url(../img/b/bg-slogan.png) no-repeat;
}

.slogan p {
	color: #776b61;
}

/*------------------------------------------------------------------------------
	Top Navigation 'B' Styles
------------------------------------------------------------------------------*/
	
#nav a {
	color: #6d6d6d;
}

#nav a:hover,
#nav li.current a {
	color: #975a45;
}

/*------------------------------------------------------------------------------
	Dropdown Navigation 'B' Styles
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
	Side Navigation 'B' Styles
------------------------------------------------------------------------------*/

.sidenav-top {
	background: url(../img/b/bg-sidenav-top.png) no-repeat 0 0;
}

.sidenav-btm {
	background: url(../img/b/bg-sidenav-btm.png) no-repeat 0 0;
}

#side_nav {
	background: url(../img/b/bg-sidenav.png) repeat-y 21px 0;
}

.side_nav_level1 li.current {
	background: url(../img/b/bg-sidenav-current.png) no-repeat 0 0;
}

.side_nav_level1 li.current li {
	margin-left: 17px;
}

.side_nav_level2 li.current {
	background: none;
}

#side_nav_toplevel {
	color: #5b554f;
}

#side_nav_toplevel:hover {
	color: #975a45;
}

.side_nav_level1 a {
	color: #625952;
}

.side_nav_level1 a:hover {
	color: #975a45;
}

.side_nav_level1 li.current a {
	color: #fff;
}

.side_nav_level1 .side_nav_level2 li a {
	color: #8b7e71;
}

.side_nav_level1 .side_nav_level2 li a:hover {
	color: #975a45;
}

.side_nav_level1 .side_nav_level2 li.current a {
	color: #975a45;
}

/*------------------------------------------------------------------------------
	Homepage View 'B' Styles
------------------------------------------------------------------------------*/

.quicklinks a {
	background: url(../img/b/bg-ql.png) no-repeat 0 0;
	color: #f9f9f8;
}

.quicklinks p {
	color: #f0f0f0;
}

.quicklinks .ql-center a {
	background-position: -271px 0;
}

.quicklinks .ql-right a {
	background-position: -542px 0;
}

.quicklinks a:hover,
.quicklinks p:hover + p {
	background-position: 0 -90px;
}

.captions a {
	color: #696969;
}

.captions a:hover {
	color: #505050;
}

.captions a.active {
	color: #fff;
	background-color: #975a45;
}

.captions a.active .caption-extra {
	background: url(../img/b/bg-captions.png) no-repeat;
}

#news {
	background: url(../img/b/bg-news.png) no-repeat 0 41px;
}

.news h4 a {
	color: #fff;
}

.news h4 a:hover {
	color: #ddd;
}

.news p {
	color: #cfc8c0;
}

.news p a {
	color: #8ea8ab;
}

.btn-news {
	background: url(../img/b/btn-news.png) no-repeat 0 0;
}

.btn-events {
	background: url(../img/b/btn-news.png) no-repeat -148px 0;
}

.event-wrapper {
	background: url(../img/b/bg-event-wrapper.png) no-repeat 0 0;
}

.date-wrapper {
	background: url(../img/b/bg-date-wrapper.png) no-repeat 0 0;
}

.date-month,
.date-day {
	color: #fff;
}

.event-title a {
	color: #d5d0ca;
}

.event-title a:hover {
	color: #8ea8ab;
}

.event-time {
	color: #999188;
}

.latest-sermon {
	background: url(../img/b/bg-sermon-banner.png) no-repeat 215px 0;
}

#home h3 .sermon-title {
	color: #8ea8ab;
}

#home h3 .sermon-title:hover {
	color: #c2d3d5;
}

#home .sermon-date,
#home .sermon-series,
#home .sermon-speaker {
	color: #999188;
}

#home .sermon-series a,
#home .sermon-speaker a {
	color: #fff;
}

#home .btn-listen, #home .btn-listen span {
	background: url(../img/b/btn-listen-hp.png) no-repeat 0 0;
}

#home .btn-listen span {
	background-position: 0 -52px;
}

/*------------------------------------------------------------------------------
	Subpage View 'B' Styles
------------------------------------------------------------------------------*/

#subpage .midtop,
#full-width .midtop,
#search-view .midtop,
#blog-index .midtop,
#blog-post .midtop,
#giving .midtop,
#events .midtop,
#event-view .midtop,
#day-view .midtop,
#sermon-view .midtop,
#sermon-archive .midtop {
	background: url(../img/b/bg-midtop-sub.png) repeat-x;
}

#subpage #mid,
#full-width #mid,
#search-view #mid,
#blog-index #mid,
#blog-post #mid,
#giving #mid,
#events #mid,
#event-view #mid,
#day-view #mid,
#sermon-view #mid,
#sermon-archive #mid {
	background: #fff;
}

#mid .banner-heading,
.nobanner-heading {
	color: #975a45;
}

.banner-title {
	background: url(../img/b/bg-banner-title.jpg) no-repeat 0 0;
}

#sublinks {
	background: url(../img/b/bg-mid.gif) repeat;
}

#sublinks .quicklinks a {
	background: url(../img/b/bg-ql-sub.png) no-repeat 0 0;
	color: #b2b0ae;
}

#sublinks .quicklinks p {
	color: #b2b0ad;
}

#sublinks .quicklinks a:hover,
#sublinks .quicklinks p:hover + p {
	color: #e2e1e0;
}

/*------------------------------------------------------------------------------
	Full-width 'B' Styles
------------------------------------------------------------------------------*/

#full-width .banner-title {
	background: url(../img/b/bg-slogan.png) no-repeat;
}

/*------------------------------------------------------------------------------
	Search View 'B' Styles
------------------------------------------------------------------------------*/

#search-view .page-content h3 a {
	color: #3D3C3C;
}

#search-view .page-content h3 a:hover {
	color: #706f6f;
}

/*------------------------------------------------------------------------------
	Blog View 'B' Styles
------------------------------------------------------------------------------*/

.blog-info h2 a{
	color: #3d3c3c;
}

.blog-info h2 a:hover {
	color: #975a45;
}

.blog-date {
	color: #747474;	
}

.blog-author {
	color: #975a45;
}

.blog-share {
	background: url(../img/b/bg-blog-share.png) no-repeat 0 4px;
}

.blog-tags .pipebar,
.blog-tags h5 {
	color: #747474;
}

.pipebar {
	color: #979797;
}

.blog-line {
	background: url(../img/b/bg-blog-line.png) no-repeat 0 0;
}

.btn-blogfeed {
	background: url(../img/b/btn-blogfeed.png) no-repeat 0 0;
}

.btn-blogfeed:hover {
	background-position: -194px 0;
}

.comment-top {
	background: url(../img/b/bg-comment-top.png) no-repeat 0 0;
}

.comment-btm {
	background: url(../img/b/bg-comment-btm.png) no-repeat 0 0;
}

.comment, 
.comment-fields {
	background: url(../img/b/bg-comment-fill.png) repeat-y 0 0;
}

.comment-details a,
.comment-details a:hover {
	color: #737272;
}

.comment-details .comment-date {
	color: #747474;
}

.comment-form input[name="name"],
.comment-form input[name="email"],
.comment-form input[name="url"] {
	background: url(../img/b/bg-input.png) no-repeat 0 0;
}

.comment-form textarea[name="comment"] {
	background: url(../img/b/bg-textarea.png) no-repeat 0 0;
}

.comment-form input[name="submit"] {
	background: url(../img/b/btn-comment.png) no-repeat 0 0;
}

/*------------------------------------------------------------------------------
	Giving View 'B' Styles
------------------------------------------------------------------------------*/

input[name="amount"], 
input[name="a3"] {
	background: url(../img/b/bg-input.png) no-repeat 0 0;
}

#giving input[type="submit"] {
	background: #ccc;
}

#giving input[type="submit"]:hover {
	background: #ddd;
}

/*------------------------------------------------------------------------------
	Events View 'B' Styles
------------------------------------------------------------------------------*/

#list-tab a, #cal-tab a  {
	background: url(../img/b/btn-cal-switch.png) no-repeat 0 0;
}

#cal-tab a {
	background-position: 0 -45px;
}

#cal-tab.current a {
	background-position: 0 0;
}

#list-tab a {
	background-position: -128px -45px;
}

#list-tab.current a {
	background-position: -128px 0;
}

#pmonth,
#nmonth {
	background: url(../img/b/btn-month-switch.png) no-repeat 0 0;
}

.btn-drop {
	margin-top: 79px;
}

.category-drop {
	margin-top: -15px !important;
}

.box-drop {
	margin-top: 78px;
}

.side-drop {
	margin-top: -30px !important;
}

table.calendar td ul {
	text-align: left;
	list-style: none;
}

.listcategories ul {
	list-style-type: none;
}

table.calendar caption {
	background: url(../img/b/bg-caption.png) repeat-x 0 0;
}

table.calendar th {
	background: #14100e;
	color: #bebcb6;
}

table.calendar td ul li a {
	color: #362f2b;
}

table.calendar td ul li {
	margin-left: 0;
}

table.calendar td span,
table.calendar td span a,
table.calendar td span a:hover{
	color: #a3a3a3;
}

table.calendar td ul li {
	line-height: 1.4em;
}

.month-label {
	background: url(../img/b/bg-list-month.png) no-repeat 0 0;
	color: #fff;
}

.day {
	background: url(../img/b/bg-datestamp.png) no-repeat 0 0;
	color: #fff;
}

#list-view .title a,
#list-view .title a:hover,
#list-view .pipebar {
	color: #353434;
}

#list-view .title a:hover{
	color: #975a45;
}

.btn-event-back {
	background: url(../img/b/btn-event-back.png) no-repeat 0 0;
}

#event-meta {
	color: #423b34;
}

.btn-map {
	background: url(../img/a/btn-map.png) 0 0;
}

.btn-map:hover {
	background-position: 0 -45px;
}

.categorybox {
	background: url(../img/a/categorybox.png) no-repeat 0 0;
}

.categorybox {
	display: none;
	position: absolute;
	top: 48px;
	right: 5px;
	width: 616px;
	height: 222px;
	z-index: 10000;
}

.categorybox p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: 300;
	margin: 25px 0 0 40px;
	padding-bottom: 0;
}

#filter_list li {
	width: 180px;
	line-height: 32px;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	float: left;
	margin-right: -17px;
}

#filter_list {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 30px;
	margin-left: 0;
}

#filter_list label {
	padding-bottom: 0 !important;
}

.categorybox ul {
	list-style-type: none;
}

.categorybtn {
	background: url(../img/b/categorybtn.png) no-repeat 0 0;
	margin-top: -92px;
}

.categorybtn {
	width: 202px;
	height: 32px;
	position: absolute;
	top: 104px;
	right: 12px;
	z-index: 10000;
}

.listcategories {
	position: absolute;
	top: 107px;
	right: 45px;
	width: 245px;
	padding: 0 0 0 0px;
	border: 1px solid #DBDAD6;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	margin-top: -107px;
	margin-right: -40px;
	-moz-box-shadow: 0px 1px 1px 1px #ccc;
  	-webkit-box-shadow: 0px 1px 1px 1px #ccc;
  	box-shadow: 1px 1px 10px -2px #ebebeb;
}

.listcategories h3 {
	text-transform: uppercase;
	margin: 24px 0 14px 24px;
	padding-bottom: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.listcategories p {
	margin: 0 24px 0 24px;
	padding-bottom: 10px;
	font-size: 1.4em;
}

.listcategories label {
	font-size: 85%;
	font-weight: 600;
	line-height: 2.1em;
}

/*------------------------------------------------------------------------------
	Sermons View 'B' Styles
------------------------------------------------------------------------------*/

.btn-podcast {
	background: url(../img/b/btn-podcast.png) no-repeat 0 0;
}

.btn-podcast:hover {
	background-position: -194px 0;
}

#sermontabs li a {
	background: url(../img/b/sermontabsprites.png) no-repeat 0 0;
	z-index: 999;
}

#podcasttabs li a {
	color:#e4e4e4;
	background:#938f89;
}

#podcasttabs li.current a {
	background:#7A4230;
}

#sermontabs_banner li a {
	background: url(../img/b/sermontabsprites.png) no-repeat 0 0;
	z-index: 999;
}

.sermon-line {
	background: url(../img/b/sermonline.png) no-repeat 0 0;
}

.page-content .sermon-title {
	color: #3D3C3C;
}

.page-content .sermon-title:hover {
	color: #975a45;
}

.listenbtn {
	background: url(../img/b/listenbtn.png) no-repeat 0 0;
}

.sermon {
	width: 600px;
}

.sermon-media a {
	background: url(../img/b/sermonsprites_b.png) no-repeat;
}

/*------------------------------------------------------------------------------
	Sorting Selectors 'B' Styles
------------------------------------------------------------------------------*/
	
.sorting-top {
	background: url(../img/b/bg-sidenav-top.png) no-repeat 0 0;
}

.sorting-btm {
	background: url(../img/b/bg-sidenav-btm.png) no-repeat 0 0;
}

#sorting {
	background: url(../img/b/bg-sidenav.png) repeat-y 21px 0;
}

#sorting h4 {
	color: #727272;
}

#sorting span.select {
	background: url(../img/b/bg-filter-dropdown.png) no-repeat 0 0;
	color: #4e4e4e;
}

/*------------------------------------------------------------------------------
	Pagination 'B' Styles
------------------------------------------------------------------------------*/

#pagination a {
	background: url(../img/b/bg-pagination.png) no-repeat -75px 0;
}

#pagination a.current {
	color: #fff;
	background-position: -50px 0;
}

#pagination a.next {
	background-position: -25px 0;
}

#pagination a.previous {
	background-position: 0 0;
}

/*------------------------------------------------------------------------------
	Footer 'B' Styles
------------------------------------------------------------------------------*/

.footer-links a {
	color: #3b4a4d;
	text-shadow: none;
	text-shadow: 0px 1px 0px #90a7aa;
}

.footer-links a:hover {
	color: #4f6367;
}

.footer-lines {
	background: url(../img/b/bg-footer-lines.png) no-repeat 0 0;
}

.church-info p,
.author-info p,
.author-info a {
	color: #3B4A4D;
}

#social a {
	color:#47575a;
}

#social a:hover {
	color:#243031;
}

/*------------------------------------------------------------------------------
        Reftagger
------------------------------------------------------------------------------*/

.lbsTooltipHeader {
    background:#b2aea8;
    color: #6d6d6d;
}

.lbsTooltipBody p, .lbsTooltipBody span {
    color: #5a524d;
}

.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover  {
    color: #975a45;
}